##
##  socks.conf -- Dante SOCKS Client Configuration
##

#   forwarding of IP based connections
route {
    from: 0.0.0.0/0
    to:   0.0.0.0/0
    via:  127.0.0.1 port = 1080
    proxyprotocol: socks_v5
    proxyprotocol: socks_v4
    proxyprotocol: http_v1.0
    proxyprotocol: msproxy_v2
}

#   forwarding of name based connections
route {
    from: 0.0.0.0/0
    to:   .
    via:  127.0.0.1 port = 1080
    proxyprotocol: socks_v5
    proxyprotocol: http_v1.0
    proxyprotocol: msproxy_v2
}

